en:
  title: Padmakara Downloads
  yes: Yes
  no: No
  alt_logo: Padmakara Logo
  toggle_navigation: Toggle menu
  all_categories: All categories
  all_teachers: All teachers
  shop: Shop
  purchased: Purchased
  time_left: Still active for %{value}
  time_expired: The time allowed to download this teaching is now expired.
  see_old_versions: see old versions
  please_sign_in_first: Please sign in first.
  locales:
    fr: French
    en: English
  activerecord:
    models:
      item: File
      group: Group
      user: User
    attributes:
      item:
        name: Name
        picture: Picture
        description: Description
        group_ids: Groups
        price: Price
        category_id: Category
        publicly_available: Publicly available
      item_file:
        name: Name
      group:
        name: Name
      user:
        username: Name
        email: E-mail
        admin: Admin
        group_ids: Groups
        password: Password
        current_password: Password confirmation
        remember_me: Remember me
        created_at: Signed up on
        last_sign_in_at: Last sign in
        last_sign_in_ip: Last IP
        locale: Default language
        phone: Phone
      purchase:
        item_id: File
  links:
    sign_up: Sign up
    sign_in: Sign in
    sign_out: Sign out
    edit_profile: Edit my account
    edit_email_subscriptions: Edit my email subscriptions
    dashboard: Dashboard
    new: New
    import_csv: Import a CSV file
    edit: Edit
    submit: Submit
    update: Update
    cancel: Cancel
    back: Back
    upload_new_version: Upload a new version
    download: Download
    activate: Activate
    expire: Expire
    delete: Delete
    are_you_sure: Are you sure ?
    purchase: Purchase
    pay_with_paypal: Pay with PayPal
  admin:
    items:
      create:
        success: The file has been created.
      update:
        success: The file has been updated.
      destroy:
        success: The file has been removed.
    item_files:
      create:
        success: The new version has been added.
      destroy:
        success: The version has been removed.
        at_least_one: A file must have at least one version to download.
    groups:
      create:
        success: The group has been created.
      update:
        success: The group has been updated.
      destroy:
        success: The group has been removed.
    users:
      create:
        success: The user has been created.
      update:
        success: The user has been updated.
      destroy:
        success: The user has been removed.
  layouts:
    footer:
      a_website_from: A website from
      padmkara_editions: Padmakara Editions
  email_subscriptions:
    edit:
      title: Receive an e-mail
      new_item_available: when a new teaching is available.
      new_item_version_available: when a new version of a teaching is available.
    cancel:
      hello: Hello
      you_have_been_unsubscribed: You have been unsusbscribed from
      and_wont_receive_any_more_emails: and won't receive any more e-mails
      if_you_didnt_mean_it: "If you didn't want to unsubscribe, click the button below"
      subscribe_again: Subscribe back
    subscribe_again:
      hello: Hello
      you_have_been_subscribed_again: You have subscribed back to
      and_will_receive_an_email: and will now receive an e-mail
      if_you_didnt_mean_it: "If you want to unsubscribe, click the button below"
      unsubscribe: Unsubscribe
  categories:
    teachings: Teachings
  items:
    versions:
      title: Versions
      name: Name
      filename: File name
      filesize: File size
      created_at: Added on
  purchases:
    paypal_success:
      notice: Item purchased !
    paypal_cancel:
      notice: Something wrong happened during the checkout process.
  mailer:
    kindly: Kindly
    padmakara_editions: Padmakara Editions
    titles:
      welcome: Welcome on Padmakara Downloads
      new_item_available: "A new teaching is available: %{item_name}"
      new_item_version_available: "A new version of a teaching is available: %{item_name}"
      new_purchase_from_admin: "The teaching you pre-purchased is available : %{item_name}"
  number:
    currency:
      format:
        delimiter: " "
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
